@charset "utf-8";

/** bootstrap **/
@import url(bootstrap.css);

/** 文字icon **/
@import url(font-awesome.min.css);

/** 手機選單 **/
@import url(slicknav.css) screen and (max-width:1024px);

/** font **/
@import url(Noto+Sans+TC-Raleway.css);

*{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
html{width:100%; height:auto;}
body{background:#ffffff; margin:0; padding:0; width:100%; height:auto; font-size:medium;line-height: 1.6; font-family: "Raleway", "Noto Sans TC", sans-serif;word-break: break-word;letter-spacing: 1px;}
a,a:hover{text-decoration:none;transition: all 0.5s ease 0s;cursor: pointer;}
img{border:0; vertical-align:middle; max-width:100%;}
input{vertical-align:middle;border-radius: 0; }
input:focus, select:focus, textarea:focus, button:focus{outline:0;}
/** 取消ios按鈕樣式 **/
input[type="button"], input[type="submit"], input[type="reset"], button[type="button"], button[type="submit"], button[type="reset"], a[type="button"], a[type="submit"], a[type="reset"], textarea{border-radius: 0; -webkit-appearance: none;-moz-appearance: none;appearance: none;}
.slicknav_menu{display:none;}
table{border-collapse:inherit;}

/** 表單預設文字顏色設定 **/
::-webkit-input-placeholder{color:#999999;}
::-moz-placeholder{color:#999999;}
:-ms-input-placeholder{color:#999999;}
input:-moz-placeholder{color:#999999;}
#field2::-webkit-input-placeholder{color:#999999;}
#field3::-webkit-input-placeholder{color:#999999; background:lightgreen; text-transform:uppercase;}
#field4::-webkit-input-placeholder{font-style:italic; text-decoration:overline; letter-spacing:3px; color:#999999;}
#field2::-moz-placeholder{color:#999999;}
#field3::-moz-placeholder{color:#999999; background:lightgreen; text-transform:uppercase;}
#field4::-moz-placeholder{font-style:italic; text-decoration:overline; letter-spacing:3px; color:#999999;}

/** 手機選單、選單 色塊-變色 **/
.b-color, .slicknav_menu{}
.slicknav_icon-bar{background-color:#222222;}
.b-color>li:hover, .b-color>li>ul>li>a:hover, .slicknav_nav .slicknav_row:hover, .slicknav_nav a:hover{color: #5877ba;}
.border-color{border-left:7px #A0A0A0 solid;}
.slicknav_nav .slicknav_arrow{font-family:Arial;position: absolute;top: 19px;right: 15px;font-size: 12px;}

/** 上版 **/
header{background:#ffffff;box-shadow: 0 0 15px 0 rgba(0,0,0,.2);position: fixed;top: 0;left: 0;width: 100%;z-index: 10000;padding: 0 15px;}
.head-main{max-width:1600px; margin:0 auto;display: flex;align-items: center;}
.head-main .logo{width: 210px; height:auto;transition: all 0.5s ease 0s;}
.head-main .logo a{display: block;color:#000000;}
.head-main .logo img{width:100%; height:auto;}
.header-height .head-main .logo{width: 170px;transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
	header{position: inherit;}
    .head-main .logo{width: 150px; position: fixed;top: 9px; left: 15px;z-index: 10000;}
    .header-height .head-main .logo{width: 150px;}
}

/** 主選單與下拉 **/
nav{flex: 1;margin: 0 0 0 15px;}
.menu{max-width:1600px; padding:0; list-style:none; position:relative; margin:0 auto; display:flex;justify-content: flex-end;}
.menu>li{color:#222222;text-align:center; position:relative; cursor:pointer; padding:0; margin:0;}
.menu>li>a{color:#222222; display:block; padding:37.21px 20px; margin:0;position: relative;transition: all 0.5s ease 0s;}
.menu>li>a:before{content: "";display: block;width: 6px;height: 6px;border-radius: 10px;background: #5877ba;position: absolute;top:20px;left: calc(50% - 25%);opacity: 0;visibility: hidden;transition: all 0.5s ease 0s;}
.menu>li>a:after{content: "";display: block;width: 6px;height: 6px;border-radius: 10px;background: #7abe42;position: absolute;top:20px;right: calc(50% - 25%);opacity: 0;visibility: hidden;transition: all 0.5s ease 0s;}
.menu>li>a:hover{color: #5877ba;}
.menu>li>a:hover:before{left: calc(50% - 8.5px);opacity: 1;visibility:visible;transition: all 0.5s ease 0s;}
.menu>li>a:hover:after{right: calc(50% - 8.5px);opacity: 1;visibility:visible;transition: all 0.5s ease 0s;}
.menu>li.sub>ul.sub-menu{background:#ffffff;border: 1px #dddddd solid;display:none; position:static; z-index:999; margin:0; padding:0; }
.menu>li.sub:hover ul.sub-menu{position:absolute; display:block; width:200px; left:calc(50% - 100px); top:100px;transition: all 0.5s ease 0s;}
.menu>li.sub>ul.sub-menu>li{display:block; font-size:15px; }
.menu>li.sub>ul.sub-menu>li>a{display:block; color:#444444; padding:8px 10px; margin:0;}
.menu>li.sub>ul.sub-menu>li>a:hover{color: #7abe42;}
.header-height .menu>li>a{padding:22.21px 20px; transition: all 0.5s ease 0s;}
.header-height .menu>li>a:before{top:10px;transition: all 0.5s ease 0s;}
.header-height .menu>li>a:after{top:10px;transition: all 0.5s ease 0s;}
.header-height .menu>li.sub:hover ul.sub-menu{ top:70px;transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
	#menu{display:none;}
	.slicknav_menu{display:block;background:#ffffff;box-shadow: 0 0 15px 0 rgba(0,0,0,.2);position: fixed;top: 0;left: 0;width: 100%;z-index: 10000;}
}

/** edm輪播 **/
.edm-main{background:#ffffff;margin: 100px 0 0 0;}
.edm{}
.edm img{width: 100%;}
@media screen and (max-width:1024px){
	.edm-main{margin: 60px 0 0 0;}
}

/** 配置 **/
.warpper{overflow: hidden;}
.main{}
.i-title-main{display: flex;align-items: flex-end; width: 100%;margin: 0 0 20px 0;}
.i-title{flex: 1;font-size: 44px; font-weight: 700;color: #222222;position: relative;padding:15px 0 0 0;margin: 0;letter-spacing: 8px;line-height: 1.4;}
.i-title:before{content: "";display: block;width: 22px; height: 2px;background: #5877ba;position: absolute;top: 0;left: 0;}
.i-title:after{content: "";display: block;width: 22px; height: 2px;background: #7abe42;position: absolute;top: 0;left: 22px;}
.i-title span{color: #5877ba;}
.i-title-en{font-weight: 700;color: #f3f3f3;font-size: 7.8125vw;letter-spacing: .2vw;position: absolute;top: 0;left: -10px;text-transform: uppercase;line-height: 1;z-index: -1;}
.more{width: auto;margin: 0 0 10px 10px;text-transform: uppercase;font-size: 14px;}
.more a{display: flex;background: #7abe42;border-radius: 5px;color: #ffffff;align-items: center;}
.more a:hover{background: #5877ba;}
.more i{width: 44px;height: 44px;display: flex;align-items: center;justify-content: center;}
.more i img{width: 18px; height: 18px;filter: brightness(100);}
.more a span{display: none;padding: 0 15px 0 0;transition: all 0.5s ease 0s;}
.more a:hover span{display: block;transition: all 0.5s ease 0s;}
.photo{overflow: hidden;background: #f3f3f3;}
.photo img{width: 100%;height: 100%;object-fit: contain;object-position: center; aspect-ratio: 4 / 3;transform: scale(1);transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
    .i-title-main{margin: 0 0 15px 0;}
	.i-title{font-size: 36px;letter-spacing: 4px; }
    .i-title:before{width: 18px; }
    .i-title:after{width: 18px;left: 18px;}
    .i-title-en{font-size: 10vw;letter-spacing: 0;}
    .more{margin: 0 0 7px 10px;}
    .more i{width: 36px;height: 36px;}
    .more i img{width: 14px; height: 14px;}
}
@media screen and (max-width:575px){
    .i-title-en{font-size: 12.5vw;left: -5px;}
	.more a:hover span{display: none;}
}

/** 首頁公司優勢 **/
.i-advantages-main{padding: 6vw 15px;}
.i-advantages{max-width: 1600px; margin: 0 auto;}
.i-advantages>ul{display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;list-style: none;padding: 0;margin: 0;}
.i-advantages>ul>li{padding: 30px;margin: 0;display: flex;flex-wrap: wrap;align-content: center;background-repeat: no-repeat; background-size: 260px;background-position:right -32px bottom -43px;}
.i-advantages>ul>li img{width: 100%;height: 100%;object-fit: cover;object-position: center;}
.i-advantages>ul>li:nth-child(1){grid-area: 1 / 1 / 2 / 2;border-right: 1px #dddddd solid;border-top: 3px #7abe42 solid;}
.i-advantages>ul>li:nth-child(2){grid-area: 1 / 2 / 2 / 3;border-top: 3px #7abe42 solid;}
.i-advantages>ul>li:nth-child(3){grid-area: 1 / 3 / 2 / 5;padding: 0;}
.i-advantages>ul>li:nth-child(4){grid-area: 2 / 1 / 3 / 3;padding: 0;}
.i-advantages>ul>li:nth-child(5){grid-area: 2 / 3 / 3 / 4;border-right: 1px #dddddd solid;border-bottom: 3px #7abe42 solid;}
.i-advantages>ul>li:nth-child(6){grid-area: 2 / 4 / 3 / 5;border-bottom: 3px #7abe42 solid;}
.i-advantages>ul>li h3{padding: 0;margin: 0;font-weight: 400;line-height: 1.4;color: #222222;font-size: 22px;width: 100%;}
.i-advantages>ul>li .i-advantages-numb-main{color: #5877ba;width: 100%;display: flex;align-items: flex-end;margin: 5px 0 35px 0;letter-spacing: 0;}
.i-advantages>ul>li .i-advantages-numb-main .i-advantages-numb{font-size: 72px;font-weight: 700;width: auto;line-height: 1;}
.i-advantages>ul>li .i-advantages-numb-main .i-advantages-numb-unit{font-size: 16px;width: auto;margin: 4px 0;}
.i-advantages>ul>li .i-advantages-content{font-size: 16px; color: #444444;width: 100%;}
@media screen and (max-width:1320px){
    .i-advantages>ul{grid-template-columns: 1fr 1fr 1fr;}
    .i-advantages>ul>li{background-size:180px;background-position:right -20px bottom -28px;}
    .i-advantages>ul>li:nth-child(1){grid-area: 1 / 1 / 2 / 2;}
    .i-advantages>ul>li:nth-child(2){grid-area: 1 / 2 / 2 / 3;}
    .i-advantages>ul>li:nth-child(3){grid-area: 1 / 3 / 2 / 4;}
    .i-advantages>ul>li:nth-child(4){grid-area: 2 / 1 / 3 / 2;}
    .i-advantages>ul>li:nth-child(5){grid-area: 2 / 2 / 3 / 3;border-top: 1px #dddddd solid;}
    .i-advantages>ul>li:nth-child(6){grid-area: 2 / 3 / 3 / 4;}
    .i-advantages>ul>li .i-advantages-numb-main{margin: 5px 0 20px 0;}
}
@media screen and (max-width:1024px){
    .i-advantages-main{padding: 40px 15px;}
    .i-advantages>ul{grid-template-columns: 1fr 1fr;}
    .i-advantages>ul>li{padding: 20px;background-size:160px;background-position:right -20px bottom -26px;}
    .i-advantages>ul>li:nth-child(1){grid-area: 1 / 1 / 2 / 2;}
    .i-advantages>ul>li:nth-child(2){grid-area: 1 / 2 / 2 / 3;border-right:0}
    .i-advantages>ul>li:nth-child(3){grid-area: 2 / 1 / 3 / 2;}
    .i-advantages>ul>li:nth-child(4){grid-area: 2 / 2 / 3 / 3;border-right: 0;border-top: 0;}
    .i-advantages>ul>li:nth-child(5){grid-area: 3 / 1 / 4 / 2;border-top: 0;}
    .i-advantages>ul>li:nth-child(6){grid-area: 3 / 2 / 4 / 3;border-top: 0;}
    .i-advantages>ul>li h3{font-size: 18px;}
    .i-advantages>ul>li .i-advantages-numb-main{margin: 0 0 20px 0;}
    .i-advantages>ul>li .i-advantages-numb-main .i-advantages-numb{font-size: 60px;}
}
@media screen and (max-width:575px){
    .i-advantages>ul{display: block;}
    .i-advantages>ul>li{padding: 20px 15px; }
    .i-advantages>ul>li:nth-child(1){border-right:0}
    .i-advantages>ul>li:nth-child(5){border-right:0}
}

/** 首頁服務項目 **/
.i-service-main{padding: 3.26vw 15px 2vw 15px;position: relative;}
.i-service{max-width: 1600px; margin: 0 auto;display: flex;flex-wrap: wrap;}
.i-service .i-service-left{flex: 1.9;display: flex;flex-wrap: wrap; align-content: space-between;}
.i-service .i-service-middle{flex: 1;margin: 0 30px;}
.i-service .i-service-middle .i-service-photo{height: 100%;}
.i-service .i-service-right{flex: 1.9;display: flex;flex-wrap: wrap; align-content: space-between;}
.i-service .i-service-content{color: #444444;line-height: 1.8;margin: 0 0 20px 0;width: 100%;}
.i-service .i-service-photo{width: 100%;}
.i-service .i-service-photo img{width: 100%;height: 100%;object-fit: cover;object-position: center;}
.i-service .i-service-info{margin: 16px 0 0 0 ;}
.i-service .i-service-info>ul{list-style: none;padding: 0;margin: 0;}
.i-service .i-service-info>ul>li{padding: 0 0 0 18px;margin:8px 0;position: relative;}
.i-service .i-service-info>ul>li:before{content: "";display: block;width: 10px; height: 10px;background: url("../images/service-icon.svg")no-repeat center;background-size: 10px;position: absolute;top: 8px;left: 3px;}
@media screen and (max-width:1024px){
    .i-service-main{padding: 20px 15px;}
	.i-service .i-service-middle{margin: 0 15px;}
}
@media screen and (max-width:767px){
    .i-service{display: block;}
    .i-service .i-service-left{flex: initial;width: 100%;margin: 0 0 20px 0;}
	.i-service .i-service-middle{display: none;}
    .i-service .i-service-right{flex: initial;width: 100%;}
    .i-service .i-service-info>ul>li{margin:5px 0;}
}

/** 服務實績 **/
.i-achievements-main{padding: 7vw 15px;position: relative;}
.i-achievements-main .i-title-en{top: inherit;left: inherit;bottom: -20px;right: -10px;}
.i-achievements{max-width: 1600px; margin: 0 auto;display: flex;flex-wrap: wrap;}
.i-achievements-content{flex: 1;color: #444444;line-height: 1.8;margin: 0 3vw 0 0;}
.i-achievements-info{flex: 3.5;}
.i-achievements-info>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.i-achievements-info>ul>li{ margin:0 15px 30px 15px;width: calc(100%/4 - 30px);display: flex;align-items: flex-start; border: 1px #dddddd solid;border-radius: 5px;background: #ffffff url("../images/achievements-icon.svg")no-repeat left top 19px;background-size: 20px; padding: 15px 15px 15px 25px;color: #444444;}
.i-achievements-info>ul>li:hover{border: 1px #5877ba solid;color: #5877ba;}
@media screen and (max-width:1320px){
    .i-achievements-info>ul>li{width: calc(100%/3 - 30px);}
}
@media screen and (max-width:1024px){
    .i-achievements-main{padding:40px 15px;}
    .i-achievements{display: block;}
    .i-achievements-content{flex: initial;width: 100%; margin: 0 0 20px 0;}
    .i-achievements-info{flex: initial;width: 100%;}
    .i-achievements-info>ul>li{margin:10px;width: calc(100%/3 - 20px);}
}
@media screen and (max-width:767px){
    .i-achievements-info>ul>li{width: calc(100%/2 - 20px);}
}
@media screen and (max-width:575px){
    .i-achievements-main .i-title-en{bottom: -11px;right: -5px;}
    .i-achievements-info>ul>li{width: 100%;margin: 10px 0;;}
}

/** 內頁banner **/
.inside-banner{background:#f9f9f9; padding:calc(5vw + 120px) 15px 5vw 15px;background-position:left center;background-repeat: no-repeat;position: relative;overflow: hidden;background-size: cover;}
.inside-banner:before{content: "";display: block;width: 35% ;height: 100%;background: rgba(88,119,186,.8);position: absolute;top: 0;left: -20%;transform: skewX(-30deg);}
.inside-banner:after{content: "";display: block;width: 20% ;height: 100%;background: rgba(122,190,60,.8);position: absolute;top: 0;right: -20%;transform: skewX(-30deg);}
.inside-banner .banner-title-en{font-weight: 700;font-size: 120px;color: rgba(255,255,255,.7);letter-spacing: 1px;text-transform: uppercase;position: absolute;right: 0;bottom: -18px;z-index: 1;line-height: 1;}
.inside-banner .banner-title-main{max-width:1600px; font-size:18px; color:#222222; margin:0 auto; padding:0;position: relative;z-index:1;}
.inside-banner .banner-title-main .banner-title{font-weight: 700;padding: 0;margin:0;font-size: 44px;line-height: 1.4;color: #222222;letter-spacing: 8px;text-shadow:1px 1px 0 #ffffff, -1px -1px 0 #ffffff, -1px 1px 0 #ffffff, 1px -1px 0 #ffffff, 5px 5px 10px rgba(0, 0, 0, .3);}
.inside-banner .banner-title-main .banner-title span{color: #5877ba;}
@media screen and (max-width:1024px){
    .inside-banner{padding:calc(30px + 60px) 15px 30px 15px;}
    .inside-banner .banner-title-en{font-size: 70px;bottom: -10px;}
    .inside-banner .banner-title-main .banner-title{font-size: 36px;letter-spacing: 4px;}
}
@media screen and (max-width:575px){
    .inside-banner{padding:calc(20px + 60px) 15px 20px 15px;}
    .inside-banner .banner-title-en{display: none;font-size: 12.5vw;bottom: -10px;}
}

/** Breadcrumb **/
nav[aria-label="breadcrumb"]{margin:5px 0 0 0;padding:0;font-size: 13px;position: relative;z-index: 1;text-shadow: 1px 1px 2px rgba(0,0,0,.7);}
.breadcrumb{display:flex; flex-wrap:wrap; width:100%; max-width:1600px; margin:0 auto; padding:0; list-style:none; background-color:transparent; border-radius:0.25rem;}
.breadcrumb-item{padding-left:0;}
.breadcrumb-item + .breadcrumb-item::before{display:inline-block; padding-right:0.5rem; color:#ffffff; content:"/";}
.breadcrumb-item a{text-decoration:none; color:#ffffff;}
.breadcrumb-item a:hover{color:#7abe42; text-decoration:none;}
.breadcrumb-item.active{color: #ffffff;}

/** 內頁架構 **/
.content-body-main{padding:4vw 15px;}
.content-body{max-width:1600px; margin:0 auto; }
.page-title{font-size: 24px;color: #222222;padding: 10px 0 0 0;margin: 0 0 25px 0;line-height: 1.6;font-weight: 500;position: relative;}
.page-title:before{content: "";display: block;width: 24px; height: 2px;background: #5877ba;position: absolute;top: 0;left: 0;}
.page-title:after{content: "";display: block;width: 24px; height: 2px;background: #7abe42;position: absolute;top: 0;left: 24px;}
.page-main{color:#444444;line-height: 1.8;}
@media screen and (max-width:1024px){
    .content-body-main{padding:30px 15px;}
    .page-title{font-size: 20px;margin: 0 0 20px 0;}
    .page-title:before{width: 20px;}
    .page-title:after{width: 20px;left: 20px;}
}

/** 左邊分類 **/
.m_classLink{display:none;}
.in-top-menu-main{background: #f3f3f3;padding:10px 0;}
.in-top-menu{margin:0;}
.in-top-menu>ul{margin:0; padding:0; list-style:none;display: flex;flex-wrap: wrap;justify-content: center;}
.in-top-menu>ul>li{ color:#222222; padding:0;width: calc(100%/6 - 20px);margin: 10px;text-align: center;font-size:17px;}
.in-top-menu>ul>li>a{ color:#222222;  display:flex;align-items: center;justify-content: center; padding:15px 15px 18px 15px ;background: #ffffff; position: relative;z-index: 1;border-radius: 5px;overflow: hidden;height: 100%;}
.in-top-menu>ul>li>a:before{content: "";display: block;width: 100%; height: 3px;position: absolute; bottom: 0px;left: 0;background: #5877ba;transition: all 0.5s ease 0s;}
.in-top-menu>ul>li>a:after{content: "";display: block;width: 0%; height: 3px;position: absolute; bottom: 0px;right: 0;background: #7abe42;transition: all 0.5s ease 0s;}
.in-top-menu>ul>li>a:hover:not(.current){background: #ffffff; color: #7abe42;}
.in-top-menu>ul>li>a:hover:not(.current):before{width: 0%;transition: all 0.5s ease 0s;}
.in-top-menu>ul>li>a:hover:not(.current):after{width: 100%;transition: all 0.5s ease 0s;}
.in-top-menu>ul>li>.current{background: #5877ba;color: #ffffff;}
.in-top-menu>ul>li>.current:before{width: 0%;}
.in-top-menu>ul>li>.current:after{width: 100%;}
@media screen and (max-width:991px){
	.classBox{padding:0;}
	ul.classLink{display:none;}
	.m_classLink{display:block; position:relative; background-color:#ffffff; border:1px solid #5877ba;}
	.m_classLink a.main{display:block; background:none; font-size:16px;  color:#222222; position:relative; padding:10px 60.59px 10px 15px;}
	.m_classLink a.main i{display:block; font-size:16px; background:#5877ba; width:45.59px; height:100%; text-align:center; color:#FFF; line-height:45.59px; position:absolute; right:0; top:0;}
	.m_classLink a.main b{font-weight: 500;}
	.m_classLink ul{display:none; margin:0; padding:0; list-style:none; width:100%; background:#FFF; border:1px solid #5877ba; position:absolute; left:0; top:100%; z-index:99; box-sizing:border-box;}
	.m_classLink ul li{margin:0; padding:0;position: relative;}
	.m_classLink ul li a{display:block; padding:10px 15px; border-top:1px solid #5877ba; font-size:16px; color:#222;}
	.m_classLink ul li:first-child a{border:none;}
	.m_classLink ul li a:hover{background: #7abe42;color: #ffffff;}
	.m_classLink ul li ul{display:block; margin:0; padding:0; list-style:none; width:100%; border:0; position:inherit; left:inherit; top:inherit; z-index:999; box-sizing:border-box;background: #f1fdfb;}
	.m_classLink ul li ul>li{}
	.m_classLink ul li ul>li a{border-top:1px dashed #dddddd;font-size: 15px; color: #666666;padding:10px 15px 10px 35px;}
	.m_classLink ul li ul>li a:hover{color:#37b5a9;}
	.left-menu-title{display:none;}
	.left-beautify{display:none;}
    .in-top-menu-main{padding: 15px;}
}

/** 關於我們 **/
.about{display: flex;flex-wrap: wrap;}
.about .about-content{flex: 1;position: relative;z-index: 1;padding: 6vw 30px;}
.about .about-content:after{content: "";display: block;width: calc(100% + 10vw);height: 4vw;background: #5877ba;position: absolute;bottom: 0;left: 0;z-index: -1;}
.about .about-content02:after{left: inherit;right: 0;background: #7abe42;top: 0;bottom: inherit;}
.about .about-photo{flex:1;margin: 2vw 0;position: relative;z-index: 2;}
.about .about-photo img{width: 100%;height: 100%;object-fit: cover;object-position: center;}
@media screen and (max-width:1024px){
    .about .about-content{padding:30px 30px 50px 15px;}
    .about .about-content:after{height: 30px;}
    .about .about-content02{flex: initial;width: 100%;padding:30px 15px 0 15px;}
    .about .about-content02:after{display: none;}
    .about .about-photo{margin:0 0 15px 0;}
}
@media screen and (max-width:767px){
    .about{display:block;}
    .about .about-content{padding:0 30px 30px 30px ;}
    .about .about-content:after{width: 30px;height: 30vw;bottom: -40px;left: -15px;}
    .about .about-content02{padding:30px 30px 0 30px;}
    .about .about-content02:after{display: block;top: -40px;bottom: inherit;left: inherit;right: -15px;}
    .about .about-photo{margin:0;}
}

/** 服務項目 **/
.service{display: flex;flex-direction: row-reverse;}
.service .service-content{flex: 1.2;margin: 0 0 0 4vw ;position: relative;z-index: 1;padding: 0 0 30px 4vw;}
.service .service-content:after{content: "";display: block;width: 30%;height: calc(100% - 102px);background: rgba(122,190,60,.08);position: absolute;bottom: 0;left: 0;z-index: -1;}
.service .service-content .service-title{font-size: 36px;color: #5877ba; font-weight: 700;line-height: 1.6;padding: 0;margin: 0 0 20px -4vw;}
.service .service-content .service-title span{color: #7abe42;display: block;width: 100%;}
.service .service-photo{flex: 1;}
.service .service-photo img{width: 100%;height: 100%;object-fit: cover;object-position: center;}
@media screen and (max-width:1024px){
    .service .service-content{margin: 0 0 0 30px ;padding: 0 0 30px 30px;}
    .service .service-content:after{height: calc(100% - 85px);}
    .service .service-content .service-title{font-size: 30px;margin: 0 0 20px -30px;}
}
@media screen and (max-width:767px){
    .service{display:block;}
    .service .service-content{flex: initial;width: 100%;margin: 0 0 30px 0;}
    .service .service-photo{flex: initial;width: 100%;}
}

/** 資源回收計劃 **/
.recycling{display: flex;}
.recycling .recycling-content{flex: 1;margin: 0 4vw 0 0;}
.recycling .recycling-step{flex: 1;}
.recycling .recycling-title{font-size: 36px;color: #5877ba; font-weight: 700;line-height: 1.6;padding: 0;margin: 0 0 20px 0;}
.recycling .recycling-step>ul{list-style: none;padding: 0;margin: 0;}
.recycling .recycling-step>ul>li{padding:15px 0;margin: 0;display: flex;}
.recycling .recycling-step>ul>li .recycling-num{font-size: 24px;width: 110px; text-transform: uppercase;color: #7abe42; margin: 0 10px 0 0;line-height: 1;position: relative;}
.recycling .recycling-step>ul>li .recycling-num span{font-size: 60px;font-weight: 700;}
.recycling .recycling-step>ul>li .recycling-num:after{content: "";display: block;width: 1px;height: 30px;background: #7abe42;position: absolute;bottom: -30px; left: calc(50% - .5px);}
.recycling .recycling-step>ul>li:last-of-type .recycling-num:after{display: none;}
.recycling .recycling-step>ul>li .recycling-info{flex: 1;padding: 10px 0;}
.recycling .recycling-step>ul>li .recycling-info .recycling-name{font-size: 20px;color: #222222; margin: 0 0 5px 0;font-weight: 500;}
.recycling .recycling-step>ul>li .recycling-info .recycling-dep{}
@media screen and (max-width:1024px){
    .recycling .recycling-content{margin: 0 30px 0 0;}
    .recycling .recycling-title{font-size: 30px;margin: 0 0 15px 0;}
    .recycling .recycling-step>ul>li .recycling-num{font-size: 20px;width: 90px;}
    .recycling .recycling-step>ul>li .recycling-num span{font-size: 48px;}
    .recycling .recycling-step>ul>li .recycling-info .recycling-name{font-size: 18px;}
}
@media screen and (max-width:767px){
    .recycling{display: block;}
    .recycling .recycling-content{flex: initial;width: 100%;margin: 0 0 20px 0;}
    .recycling .recycling-step{flex: initial;width: 100%;}
}

/** 服務實績 **/
.achievements{}
.achievements>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.achievements>ul>li{margin:0 15px 30px 15px;width: calc(100%/4 - 30px);display: flex;align-items: flex-start; border: 1px #dddddd solid;border-radius: 5px;background: #ffffff url("../images/achievements-icon.svg")no-repeat left top 19px;background-size: 20px; padding: 15px 15px 15px 25px;color: #444444;}
.achievements>ul>li:hover{border: 1px #5877ba solid;color: #5877ba;}
@media screen and (max-width:1024px){
    .achievements{flex: initial;width: 100%;}
    .achievements>ul>li{margin:10px;width: calc(100%/3 - 20px);}
}
@media screen and (max-width:767px){
    .achievements>ul>li{width: calc(100%/2 - 20px);}
}
@media screen and (max-width:575px){
    .achievements>ul>li{width: 100%;margin: 10px 0;;}
}

/** 最新消息 **/
.news{}
.news ul{list-style:none; padding:0px; margin:0;flex: 1;display: flex;flex-wrap: wrap;}
.news ul li{padding:0;margin: 15px; width: calc(100%/4 - 30px);}
.news ul li a{color:#222222; display:block;padding:0;border: 1px #dddddd solid;}
.news ul li a:hover{color:#666666;border: 1px #7abe42 solid;box-shadow: 0 10px 15px 0 rgba(0,0,0,.2);}
.news ul li .news-content{padding:0 0 15px 0;}
.news ul li .news-content .news-date{text-transform: uppercase;background: #7abe42;border-radius: 0 5px 5px 0;color: #ffffff; font-size: 14px;display: table;text-align: center;position: relative;margin: 10px 0 15px -7px;padding: 6px 15px;}
.news ul li .news-content .news-date:after{content: "";display: block;width: 0;height: 0;border-style: solid;border-width: 0 0 7px 7px;border-color: transparent transparent #006178 transparent;position: absolute;top: -7px; left: 0;}
.news ul li .news-content h3{font-size: 17px; color: #222222;padding: 0 15px;margin: 0 ;line-height: 1.6; font-weight: 500;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.news ul li:hover .photo img{transform:scale(1.1);transition: all 0.5s ease 0s;}
.news-detail-date{background: #7abe42;color: #ffffff;font-size: 15px; padding: 8px 20px;border-radius: 5px;font-style: italic;display: table;text-transform: uppercase;margin: 0 0 20px 0;}
@media screen and (max-width:1024px){
    .news ul li{margin: 10px; width: calc(100%/3 - 20px);}
    .news ul li .news-date{font-size: 13px;}
    .news ul li .news-content h3{font-size: 16px;}
    .news-detail-date{font-size: 13px;}
}
@media screen and (max-width:767px){
    .news ul li{width: calc(100%/2 - 20px);}
}
@media screen and (max-width:575px){
    .news ul li{width: 100%;margin: 10px 0;}
}

/** 聯絡我們 **/
.contact-body{}
.contact-note{text-align: center;padding: 20px 0;margin: 0 0 25px 0;font-size: 16px; color: #222222;}
.contact-title{margin: 0 0 30px 0;color: #ffffff;background: #7abe42;font-size: 20px;padding:8px 25px;display: table;font-weight:500;border-radius: 5px;}
.contact{margin:0 0 30px 0;position: relative;z-index: 1;}
.contact>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;justify-content: center;}
.contact>ul>li{padding:0;margin:10px 0;width:100%;display:flex;}
.contact>ul>li .contact-icon{width: 50px;height: 50px;display: flex;align-items: center;justify-content: center; margin: 0 15px 0 0;border-radius: 50px;padding: 12px;background: #5877ba;transition: all 0.5s ease 0s;}
.contact>ul>li .contact-info{flex: 1;display: block;font-size: 16px;color: #222222;transition: all 0.5s ease 0s;}
.contact>ul>li .contact-info span{display: block;width: 100%;font-size: 17px; font-weight: 500;margin:0;}
.contact>ul>li .contact-info a{color: #222222;display:inline-block;}
.contact>ul>li .contact-info a:hover{color: #5877ba;}
.contact-body .qrcode{border: 1px #dddddd solid;max-width: 130px;width: 100%;padding: 5px;background: #ffffff;}
.googlemap {position: relative;padding-bottom: 30%;padding-top: 30px;height: 0;overflow: hidden;margin: 0;}
.googlemap iframe {position: absolute;top:0;left: 0;width: 100%;height: 100%;}
@media screen and (max-width:1024px){
    .contact-title{font-size: 18px;padding:6px 25px;margin: 0 0 20px 0;}
    .contact{margin:0 0 20px 0;}
    .contact>ul>li .contact-icon{width: 44px;height: 44px;padding: 10px;}
    .contact>ul>li .contact-info span{font-size: 16px;}
    .googlemap {padding-bottom: 50%;} 
}
@media screen and (max-width:767px){
    .googlemap {padding-bottom: 80%;} 
}

/** 表單欄位 **/
label{min-width: 80px;}
.form-box input, .form-box img{vertical-align:middle;}
.opinion-main{display:flex;}
.opinion{flex: 1; display:flex; flex-wrap:wrap; margin:10px 0;overflow:hidden;}
.opinion-left01{width:100%; padding:8px 0; font-size:16px; display:flex; align-items:center;}
.input-main-style01{background: #f9f9f9 ;flex:1; width:100%; border:1px #f9f9f9 solid; margin:0; padding:8px 15px; font-size:16px; color: #333333; min-height:43.59px;}
.input-main-style02{background: #f3f3f3 ; flex:1; width:100%; border:1px #f9f9f9 solid; margin:0; padding:8px 15px;font-size:16px; color: #333333;min-height:43.59px;}
.input-main-style03{background: #f9f9f9 ; flex:1; width:100%; border:1px #f9f9f9 solid; margin:5px 0 0 0; padding:8px 15px; font-size:16px; color: #333333; min-height:43.59px;}
.input-main-select{background:none; flex:1; width:100%; border:0; margin:0; padding:8px 15px; font-size:16px; color: #333333; display:flex; flex-wrap:wrap;}
.input-main-select select{background: #f9f9f9 ;flex: 1; margin:0; padding:8px 15px; line-height:1.8; border:0; font-size:16px; color: #333333; min-height:43.59px;}
.select-style{background:#8a6e0c; font-size:16px; color:#ffffff; line-height:20px;padding:8px 15px; border:0;}
.input-style01{background: #f9f9f9 ; flex:1; width:100%; border:0; margin:0;padding:8px 15px; font-size:16px; color: #333333; min-height:43.59px;}
input:disabled{background-color:#fff; color:#2d7fb9; cursor:no-drop;}
input{accent-color: #5877ba;}
.btn.openlink{margin:3px 0; padding:0 10px; text-align:center; font-size:16px; line-height:1.5; font-weight:bold; background-color:#2d7fb9; color:#fff; border-radius:5px;}
.btn.openlink:hover{background-color:#ffbe00;}
img.code{width:100px; height:43.59px; margin:0; vertical-align:middle; display:inline-block;}
.pay-main{padding:0;font-size: 16px; color: #333333;border-radius:0;margin: 15px 0 ;}
.input-main-style01:focus,.input-main-style02:focus,.input-main-style03:focus,.input-main-select select:focus{background: #ffffff;border: 1px #5877ba solid;}
@media screen and (max-width:767px){
	.opinion-main{display:block;}
	.opinion{display:block;}
	.opinion-left01{width:100%;}
	.input-main-style02{width:calc(100% - 108px); display:inline-block;}
}

/** 按鈕 **/
.cart-btn{ text-align:center; margin-top:30px; display:flex; flex-wrap:wrap; justify-content:flex-end; align-items:center; }
.cart-btn i{margin: 0 8px 0 0;}
.btn-send{font-size:17px;}
a.btn-send{background: #5877ba; padding:8px 20px; text-align:center; font-size:16px; color:#ffffff; min-width:100px; margin:5px 0 5px 10px; border-radius: 5px;}
a.btn-send:hover{background:#7abe42;color:#ffffff;}
a.btn-reset{background:#666666; padding:8px 20px; text-align:center; font-size:16px; color:#ffffff; min-width:100px; margin:5px 0 5px 10px;border-radius: 5px;}
a.btn-reset:hover{background:#222222; color:#ffffff; }
a.btn-send-over{background:#7ea2c5; padding:6px 20px; text-align:center; font-size:16px; color:#fff; min-width:100px; margin:5px 0 5px 10px; border-radius: 5px;}
a.btn-send-over:hover{background:#96b9dc; border:2px solid #96b9dc;}
@media screen and (max-width:767px){
	a.btn-send{padding:8px 15px; width:calc(50% - 10px);margin:5px;}
	a.btn-reset{padding:8px 15px; width:calc(50% - 10px);margin:5px;}
	a.btn-send-over{padding:8px 15px; width:calc(50% - 10px);margin:5px;}
}

/** 送出訊息 **/
.jump-window-box{max-width:500px; margin:0 auto; border:1px #ccc solid; padding:20px; border-radius:5px;}

/** 頁次 **/
.page{font-size: 15px; color:#222222; text-align:center; clear:both; margin:30px 0 0 0;}
.page a{color:#ffffff; padding:5px 15px;margin: 10px;display: inline-block;background:#222222;}
.page a:hover{background:#5877ba; }
.page br{display:none;}
.page select{padding:5px 15px 5px 15px;border: 1px #222222 solid;color:#222222;border-radius: 0;background: #ffffff;}
@media screen and (max-width:991px){
	.page br{display:block;}
}

/** 下版 **/
footer{background:#2e2e2e;color: #ffffff;overflow: hidden;padding: 0 15px;}
footer .footer{max-width:1600px; margin:0 auto; display: flex;}
.f-logo-copyright{width: calc(240px + 3vw);border-right: 1px #666666 solid;padding: 3vw 3vw 3vw 0;margin: 0 3vw 0 0;text-align: center;background: #222222;position: relative;z-index: 1;display: flex;flex-wrap: wrap;align-content: center;}
.f-logo-copyright:after{content: "";display: block;width: 400%;height: 100%;position: absolute;top: 0;left: -300%;background: #222222;z-index: -1;}
.f-logo-copyright .f-logo{width: 120px;margin: 0 auto;}
.f-logo-copyright .copyright{font-size: 12px; color: #777777;letter-spacing: 0;line-height: 1.4;margin: 18px 0 0 0;}
.f-logo-copyright .copyright span{display: block;width: 100%;}
.f-logo-copyright .copyright a{display: block;color: #777777;}
.f-logo-copyright .copyright a:hover{color: #ffffff;}
.f-menu-contact{flex: 1;display: flex;flex-wrap: wrap; padding: 3vw 0;}
.f-title{font-size: 17px; color: #ffffff;font-weight: 500;line-height: 1.6;padding: 6px 20px; margin: 0 0 15px 0;border-radius: 5px;background: #5877ba;display: table}
.f-menu-contact .f-menu{width: 330px;}
.f-menu-contact .f-menu>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.f-menu-contact .f-menu>ul>li{width: calc(100%/2 - 10px); padding: 0;margin:6px 10px 6px 0;position: relative;}
.f-menu-contact .f-menu>ul>li:after{content: "";display: block;width: 6px; height: 6px; border-radius: 10px; background: #ffffff;position: absolute;top: 9px; left: 5px;}
.f-menu-contact .f-menu>ul>li a{display: block;color: #ffffff;padding: 0 0 0 20px;}
.f-menu-contact .f-menu>ul>li a:hover{color: #5877ba;}
.f-menu-contact .f-contact{flex: 1;margin: 0 1vw;}
.f-menu-contact .f-contact .f-title{background: #7abe42;}
.f-menu-contact .f-contact>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.f-menu-contact .f-contact>ul>li{width: calc(100%/2 - 10px);padding: 0;margin:6px 10px 18px 0;display: flex;}
.f-menu-contact .f-contact>ul>li .f-contact-icon{width: 20px; margin: 0 10px 0 0;}
.f-menu-contact .f-contact>ul>li .f-contact-content{flex: 1;}
.f-menu-contact .f-contact>ul>li .f-contact-content span{display: block;width: 100%;margin: 0 0 10px 0;}
.f-menu-contact .f-contact>ul>li a{display: inline-block;color: #ffffff;}
.f-menu-contact .f-contact>ul>li a:hover{color: #7abe42;}
.f-menu-contact .qrcode{width: 120px;}
@media screen and (max-width:1320px){
	.f-logo-copyright{width: calc(240px + 15px);padding: 3vw 15px 3vw 0;margin: 0 30px 0 0;}
    .f-menu-contact .f-menu{width: 100%;margin: 0 0 20px 0;}
    .f-menu-contact .f-menu>ul>li{width:auto; margin:6px 20px 6px 0;}
    .f-menu-contact .f-contact{flex: initial;width: calc(100% - 20px - 110px); margin: 0 20px 0 0;}
    .f-menu-contact .f-contact>ul>li{margin:6px 10px 6px 0;}
    .f-menu-contact .f-contact>ul>li .f-contact-content span{margin: 0 0 5px 0;}
    .f-menu-contact .qrcode{width: 110px;display: flex;align-items: flex-end;margin: 10px 0;}
}
@media screen and (max-width:1024px){
    footer .footer{display:block;}
    .f-title{margin: 0 0 10px 0;}
    .f-logo-copyright{display: block;width: 100%; border-right:0;padding: 30px 0;margin: 0;}
    .f-logo-copyright:after{width: 200%;left: -50%;border-bottom: 1px #666666 solid;}
    .f-logo-copyright .f-logo{width: 100px;}
    .f-logo-copyright .copyright{margin: 10px 0 0 0;}
    .f-menu-contact{ padding:30px 0;}
}
@media screen and (max-width:767px){
    .f-menu-contact .f-menu>ul>li{width: calc(100%/3 - 12px);margin:6px;}
    .f-menu-contact .f-contact{width:100%; margin: 0 0 20px 0;}
    .f-menu-contact .f-contact>ul>li{width: calc(100%/2 - 12px);margin:6px;}
    .f-menu-contact .f-contact>ul>li .f-contact-content span{margin: 0;}
    .f-menu-contact .qrcode{width: 110px;margin: 0;}
}
@media screen and (max-width:575px){
    .f-menu-contact .f-menu>ul>li{width: calc(100%/2 - 12px);}
    .f-menu-contact .f-contact>ul>li{width:100%;}
}
